@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400");
@import url("font-awesome.min.css");
@import url(../menu/css/stellarnav.css);
html,
body {
    background: #fff;
    color: #606060;
    font-family: "franklingothic-book", sans-serif;
    font-size: 16px;
}

.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #209215;
}
.uk-background-dark-transparent {
    background: rgba(25, 25, 25, 0.79);
}
.uk-clearfix {
    clear: both !important;
}


/* general */
.uk-background-primary {
    background-color: #209215;
}
.pattern {
    background: #eee;
    background-image: url(../images/background-texture.png);
    background-position-x: 50%;
}

.uk-image-150 {
    height: 150px;
    width: 100%;
    overflow: hidden;
}

.uk-image-150 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.uk-image-medium {
    height: 200px;
    width: 100%;
    overflow: hidden;
}

.uk-image-medium img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.uk-image-250 {
    height: 250px;
    width: 100%;
    overflow: hidden;
}

.uk-image-250 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.uk-image-300 {
    height: 300px;
    width: 100%;
    overflow: hidden;
}

.uk-image-300 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.uk-image-350 {
    height: 350px;
    width: 100%;
    overflow: hidden;
}

.uk-image-350 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.uk-image-450 {
    height: 450px;
    width: 100%;
    overflow: hidden;
}

.uk-image-450 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.uk-image-500 {
    height: 500px;
    width: 100%;
    overflow: hidden;
}

.uk-image-500 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.uk-image-600 {
    height: 600px;
    width: 100%;
    overflow: hidden;
}

.uk-image-600 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767px) and (min-width: 1px) {
.uk-image-450 {
    height: 250px;
    width: 100%;
    overflow: hidden;
}

}

a {
    color: #333;
}

a:hover,
a:focus {
    color: #209215;
    text-decoration: none;
}

.uk-button {
    text-transform: none;
    border-radius: 30px;
}


.uk-button-primary {
    background: #d21284;
}

.uk-button-primary:hover,
.uk-button-primary:focus {
    background: #209215;
}

.uk-button-secondary {
    background: #d21284;
}

.uk-button-secondary:hover,
.uk-button-secondary:focus {
    background: #a7116a;
}

.uk-button-white {
    background: #fff;
}

.uk-search-default .uk-search-input {
    height: 35px;
    padding-left: 16px;
    padding-right: 6px;
    background: #fff;
    border-radius: 20px;
    border: 1px solid #e5e5e5;
}

.uk-search-default .uk-search-input:focus {
    background: #fff;
    border-color: #209215;
}

.uk-text-primary {
    color: #d21284 !important;
}

.uk-text-white {
    color: #fff;
}
.uk-overlay-primary {
    background: rgb(34 34 34 / 50%) !important;
}

.uk-divider-vertical-concept {
    width: 1px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    border-left: 3px solid #209215;
}

.uk-heading-line>::after,
.uk-heading-line>::before {
    content: "";
    position: absolute;
    top: calc(50% - (3px / 2));
    width: 80px;
    border-bottom: 3px solid #209215;
}

.uk-section-breadcrumb {
    background: #17800d;
    padding: 5px 0;
}
/* general */


/* social icon */

.uk-facebook {
    background: #3b5998 !important;
    color: #fff !important;
}

.uk-facebook:hover,
.uk-facebook:focus {
    background: #4068bd !important;
    color: #fff !important;
}

.uk-twitter {
    background: #00acee !important;
    color: #fff !important;
}

.uk-twitter:hover,
.uk-twitter:focus {
    background: #03b5f9 !important;
    color: #fff !important;
}

.uk-youtube {
    background: #c4302b !important;
    color: #fff !important;
}

.uk-youtube:hover,
.uk-youtube:focus {
    background: #de1b14 !important;
    color: #fff !important;
}


/* end social icon */


/* header */

.uk-top-header {
    background: #f2f2f2;
    padding: 8px 0;
}

ul.uk-list-inline {
    margin: 0;
    padding: 0;
    list-style: none;
}

.uk-list-inline>li {
    list-style: none;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.uk-middle-header {}

.uk-det-contact span {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: dashed 1px #209215;
    display: inline-block;
    color: #209215;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    margin-left: 10px;
}

.uk-det-contact {
    display: inline-block;
    font-size: 18px;
}


/* header end */


/* services */

.uk-box-service {
    text-align: center;
}

.uk-box-service a:hover h3.uk-text-primary {
      color: #209215 !important;
  }

.uk-box-service img {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    max-width: 80px;
}


/* services end */

/* single page */
.uk-service-list-right a {
    background: #fff;
    padding: 10px 15px;
    display: inline-flex;
    width: 100%;
}

.uk-service-list-right h5 {
    margin: 0;
    padding: 0;
    margin-left: 8px;
    font-weight: bold;
}

.uk-ser-icon {
    background: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
}

.uk-service-list-right a:hover, .uk-service-list-right a:hover h5 {
    background: #d21284;
    color: #fff !important;
}
ul.uk-sidemenu {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

ul.uk-sidemenu li a {
    display: block;
    background: #fff;
    border-bottom: solid 1px #eee;
    padding: 8px 10px;
    position: relative;
}
li.uk-main-title {
    background: #616161;
    padding: 5px 15px;
    color: #fff;
    font-weight: 600;
}
ul.uk-sidemenu li a:hover, ul.uk-sidemenu li a:focus, ul.uk-sidemenu li a.active {
    color: #d21284;
}
ul.uk-sidemenu li a:after {
    content: "\f101";
    position: absolute;
    right: 8px;
    top: 10px;
    color: #7b7b7b;
    font: normal normal normal 14px/1 FontAwesome;
}
ul.uk-sidemenu li ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.uk-sidemenu li ul li a {
    padding: 8px 25px;
}
/* single page end */




/* team */
h4.uk-name {
    margin: 0;
    padding: 0;
    color: #626262;
}

h5.uk-designation {
    margin: 0;
    padding: 0;
    color: #d21284;
    font-weight: 600;
}

.uk-team-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border:solid 2px #fff;
    overflow: hidden;

}
.uk-team-grid:hover .uk-team-img
{
    border-color: #209215;
}
.uk-team-img img {
    width: 100%;
    height: 100%;
}

/* team end */


/* branch */
ul.uk-brancandatm {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.uk-brancandatm li {
    border-bottom: dashed 1px #eee;
    display: block;
    padding: 5px 0;
}
ul.uk-brancandatm li:last-child {
    border-bottom: 0;
}
ul.uk-brancandatm li a {
    display: block;
    padding: 5px 0;
    font-weight: 600;
    color: #6d6666;
}
ul.tab-atm-branches li.uk-active>a{
    background: #d21284;
    color: #fff;
    border: 0;
}
ul.tab-atm-branches:before {
    border: 0;
}
.uk-tab-body {
    background: #fff;
    padding: 20px 30px;
}
ul.tab-atm-branches {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.tab-atm-branches li {
    display: inline-block;
    margin: 0;
    padding: 0 0;
}

ul.tab-atm-branches li a {
    background: #eee;
    padding: 10px 15px;
    border: 0;
     font-weight: bold;
    color: #333;
}
ul.uk-brancandatm li a.active, ul.uk-brancandatm li a:hover, ul.uk-brancandatm li a:focus
{
    color: #209215;
}
ul.uk-brancandatm li a:before {
    content: "\f041";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 8px;
}


table.uk-table-bordered {
    border-collapse: collapse;
    width: 100%;
}

table.uk-table-bordered tr, td, th {
    padding: 8px;
    border: solid 1px #ddd;
    font-size: 16px;
}

table.uk-table-bordered thead {
    background: #209215;
    color: #fff;
}

table.uk-table-bordered thead th {
    border-color: #17800d;
    padding: 5px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
@media screen and (max-width: 767px){
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
}
/* branch end */

/*count*/
.uk-icon-count {
   width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    background: #d21384;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.62);
}

/*count*/

/* blog */
 .uk-news-details-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.uk-news-details-img {
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.uk-blog-wraper {
    padding: 10px;
    background: #fff;
    margin-bottom: 30px;
}

.uk-blog-meta {
    position: relative;
    padding-left: 0;
    /* margin-bottom: 15px; */
    float: left;
    margin-right: 10px;
}

.uk-blog-wraper h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}

.uk-blog-meta .uk-date {
    height: 45px;
    width: 45px;
    background-color: #39b54a;
    border-radius: 1px;
    color: #fff;
    text-align: center;
    line-height: 1;
    padding: 10px;
}

.uk-date span.light {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
}

.uk-blog-meta span.bold {
    font-size: 24px;
    font-weight: 600;
}

 
/*  */ 

/* search list */
ul.uk-search-list {
    margin: 0;
    padding: 0;
}

ul.uk-search-list li {
    display: block;
}

ul.uk-search-list li a {
    padding: 30px 50px;
    background: #fff;
    font-size: 18px;
    color: #333;
    display: block;
    border-bottom: solid 1px #eee;
}
ul.uk-search-list li a:hover, ul.uk-search-list li a:focus {
    color: #209215;
}

ul.uk-search-list li a::last-child {
    border-bottom: 0;
}
/*  */

/*download*/
.uk-table table {
    border-collapse: collapse;
    width: 100%;
}

.uk-table table tr, .uk-table table th, .uk-table table td {
    border: solid 1px #aaaaaa;
    padding: 5px;
}

.uk-table table a {
    color: #209215;
}

.uk-table table a:hover, .uk-table table a:focus {
    color: #d21284;
}
/*end download*/

/* footer */

 

.uk-footer {
    background: #05732e;
    color: #fff;
}

.uk-footer-image {
    background:   url(../images/footer.png);
    width: 100%;
    height: 200px;
    background-size: cover;
}

.uk-tiny-footer {
    background: #338735;
    padding: 15px 0;
    position: relative;
}

a.uk-scroll-top.uk-totop.uk-icon.uk-scrollspy-inview.uk-animation-slide-bottom {
    background: #338735;
    position: absolute;
    top: -20px;
    width: 30px;
    height: 30px;
    line-height: 19px;
    border-radius: 50%;
}



/* modal */
.uk-modal-body .uk-slidenav {
    background: #209215;
    color: #fff;
    border-radius: 50%;
}
ul.pagination {
    isplay: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

ul.pagination li {
    margin-right: 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #eee;
    border-radius: 50%;
}

ul.pagination li a {
    color: #209215;
}

ul.pagination li.active,ul.pagination li:hover,ul.pagination li:focus {
    background: #209215;
    color: #fff !important;
}

ul.pagination li.active a, ul.pagination li:hover a, ul.pagination li:focus a {
    color: #fff;
}

/*read more*/
.more {
    overflow: hidden;
}
/*end*/

#more {display: none;}

@media screen and (max-width:820px){
    .uk-logo{
        width: 70%;
    }
    .uk-logo-secondary{
        width: 15%;
    }
}
/*end*/